[data-cellid="above-grid_c1"][data-page="_global_Boat_Transport_Ops"][data-cellid="above-grid_c1"][data-page="_global_Boat_Transport_Ops"][data-cellid="above-grid_c1"][data-page="_global_Boat_Transport_Ops"] {
  background-color: #b2c0c8;
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-size: 19px;
  font-family: "Rubik Dirt";
  white-space: nowrap;
  padding: 0px;
}
[data-cellid="grid_c1"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c1"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c1"][data-page="_global_Boat_Transport_Ops"] {
  background-color: transparent;
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
  padding: 5px;
}
[data-cellid="grid_c"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c"][data-page="_global_Boat_Transport_Ops"] {
  background-color: transparent;
  padding: 5px;
}
[data-cellid="grid_c2"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c2"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c2"][data-page="_global_Boat_Transport_Ops"] {
  background-color: transparent;
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
  padding: 5px;
}
[data-cellid="grid_c3"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c3"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c3"][data-page="_global_Boat_Transport_Ops"] {
  background-color: #b2c0c8;
  color: #43a0ff;
  font-style: normal;
  text-decoration: underline;
  font-weight: bold;
  font-size: 17px;
  font-family: "Permanent Marker";
  white-space: nowrap;
  padding: 0px;
}
[data-cellid="grid_c4"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c4"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c4"][data-page="_global_Boat_Transport_Ops"] {
  background-color: transparent;
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
  padding: 5px;
}
[data-cellid="grid_c5"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c5"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c5"][data-page="_global_Boat_Transport_Ops"] {
  background-color: transparent;
  padding: 5px;
}
[data-cellid="grid_c6"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c6"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c6"][data-page="_global_Boat_Transport_Ops"] {
  background-color: transparent;
  padding: 5px;
}
[data-cellid="grid_c7"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c7"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c7"][data-page="_global_Boat_Transport_Ops"] {
  background-color: #b2c0c8;
  color: #43a0ff;
  font-style: normal;
  text-decoration: underline;
  font-weight: bold;
  font-size: 17px;
  font-family: "Permanent Marker";
  white-space: nowrap;
  padding: 0px;
}
[data-cellid="grid_c8"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c8"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c8"][data-page="_global_Boat_Transport_Ops"] {
  background-color: transparent;
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
  padding: 5px;
}
[data-cellid="grid_c9"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c9"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c9"][data-page="_global_Boat_Transport_Ops"] {
  background-color: transparent;
  padding: 5px;
}
[data-cellid="grid_c10"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c10"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c10"][data-page="_global_Boat_Transport_Ops"] {
  background-color: #b2c0c8;
  color: #43a0ff;
  font-style: normal;
  text-decoration: underline;
  font-weight: bold;
  font-size: 17px;
  font-family: "Permanent Marker";
  white-space: nowrap;
  padding: 0px;
}
[data-cellid="grid_c11"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c11"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c11"][data-page="_global_Boat_Transport_Ops"] {
  background-color: transparent;
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
  padding: 5px;
}
[data-cellid="grid_c12"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c12"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c12"][data-page="_global_Boat_Transport_Ops"] {
  background-color: #b2c0c8;
  color: #43a0ff;
  font-style: normal;
  text-decoration: underline;
  font-weight: bold;
  font-size: 17px;
  font-family: "Permanent Marker";
  white-space: nowrap;
  padding: 0px;
}
[data-cellid="grid_c13"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c13"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c13"][data-page="_global_Boat_Transport_Ops"] {
  background-color: #b2c0c8;
  color: #43a0ff;
  font-style: normal;
  text-decoration: underline;
  font-weight: bold;
  font-size: 17px;
  font-family: "Permanent Marker";
  white-space: nowrap;
  padding: 0px;
}
[data-cellid="grid_c14"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c14"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c14"][data-page="_global_Boat_Transport_Ops"] {
  background-color: transparent;
  padding: 5px;
}
[data-cellid="grid_c15"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c15"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c15"][data-page="_global_Boat_Transport_Ops"] {
  background-color: transparent;
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
  padding: 5px;
}
[data-cellid="grid_c16"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c16"][data-page="_global_Boat_Transport_Ops"][data-cellid="grid_c16"][data-page="_global_Boat_Transport_Ops"] {
  background-color: transparent;
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="text5"] {
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-size: 19px;
  font-family: "Rubik Dirt";
  white-space: nowrap;
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="menu"] > .nav > * > a {
  font-weight: bold;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item3"] .r-w-icon {
  background-color: light-dark(#27ae6060, #27ae6080);
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item3"] {
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item4"] .r-w-icon {
  background-color: light-dark(#27ae6060, #27ae6080);
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item4"] {
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item17"] .r-w-icon {
  background-color: light-dark(#9b51e060, #9b51e080);
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item17"] {
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item18"] .r-w-icon {
  background-color: light-dark(#9b51e060, #9b51e080);
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item18"] {
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item19"] .r-w-icon {
  background-color: light-dark(#9b51e060, #9b51e080);
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item19"] {
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item20"] .r-w-icon {
  background-color: light-dark(#9b51e060, #9b51e080);
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item20"] {
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item21"] .r-w-icon {
  background-color: light-dark(#9b51e060, #9b51e080);
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item21"] {
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item22"] .r-w-icon {
  background-color: light-dark(#9b51e060, #9b51e080);
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item22"] {
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item23"] .r-w-icon {
  background-color: light-dark(#9b51e060, #9b51e080);
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item23"] {
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="text6"] {
  font-style: normal;
  text-decoration: underline;
  font-weight: bold;
  font-size: 17px;
  font-family: "Permanent Marker";
  white-space: nowrap;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item9"] .r-w-icon {
  background-color: light-dark(#56ccf260, #56ccf280);
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item9"] {
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item10"] .r-w-icon {
  background-color: light-dark(#56ccf260, #56ccf280);
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item10"] {
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item11"] .r-w-icon {
  background-color: light-dark(#56ccf260, #56ccf280);
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item11"] {
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item12"] .r-w-icon {
  background-color: light-dark(#56ccf260, #56ccf280);
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item12"] {
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item13"] .r-w-icon {
  background-color: light-dark(#56ccf260, #56ccf280);
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item13"] {
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item14"] .r-w-icon {
  background-color: light-dark(#56ccf260, #56ccf280);
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item14"] {
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item15"] .r-w-icon {
  background-color: light-dark(#56ccf260, #56ccf280);
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item15"] {
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item16"] .r-w-icon {
  background-color: light-dark(#56ccf260, #56ccf280);
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item16"] {
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="text7"] {
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-size: 17px;
  font-family: "Permanent Marker";
  white-space: nowrap;
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item5"] .r-w-icon {
  background-color: light-dark(#7a7a7a60, #7a7a7a80);
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item5"] {
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item6"] .r-w-icon {
  background-color: light-dark(#7a7a7a60, #7a7a7a80);
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item6"] {
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item7"] .r-w-icon {
  background-color: light-dark(#7a7a7a60, #7a7a7a80);
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item7"] {
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item8"] .r-w-icon {
  background-color: light-dark(#7a7a7a60, #7a7a7a80);
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item8"] {
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="text8"] {
  font-style: normal;
  text-decoration: underline;
  font-weight: bold;
  font-size: 17px;
  font-family: "Permanent Marker";
  white-space: nowrap;
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item1"] .r-w-icon {
  background-color: light-dark(#2f80ed60, #2f80ed80);
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item1"] {
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item2"] .r-w-icon {
  background-color: light-dark(#2f80ed60, #2f80ed80);
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item2"] {
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="text9"] {
  font-style: normal;
  text-decoration: underline;
  font-weight: bold;
  font-size: 17px;
  font-family: "Permanent Marker";
  white-space: nowrap;
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="text10"] {
  font-style: normal;
  text-decoration: underline;
  font-weight: bold;
  font-size: 17px;
  font-family: "Permanent Marker";
  white-space: nowrap;
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item"] .r-w-icon {
  background-color: light-dark(#4a4a4a60, #4a4a4a80);
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item"] {
  padding: 5px;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item24"] .r-w-icon {
  background-color: light-dark(#9b51e060, #9b51e080);
  color: #000000;
  font-style: normal;
  text-decoration: none;
  font-weight: bold;
  font-family: "Open Sans";
  white-space: normal;
}
[data-page="_global_Boat_Transport_Ops"][data-itemid="welcome_item24"] {
  padding: 5px;
}


